Subject: Mistake in new file list
From: Erik Troan <[email-masked]>
Date: Sat, 9 Apr 1994 04:52:03 GMT
Newsgroups: comp.os.linux.announce

In the new file list I just posted, I described dip-3.3.7-lilo as being from
Fred van Kempen. That was a mistake. It is based on Fred's original code, 
but has been modified by lilo <[email-masked]> and any questions 
or comments about it should be directed to him and not Fred.

My apologies for any confusion,

Erik

---------------------------------------------------------------------------
"I'm not like that -- except when I am"   [email-masked]  = Erik Troan
                                          [email-masked]
    - Nora from "Pump up the Volume"
--
Mail submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.